const Mock = require('better-mock/dist/mock.mp.js')
const diyRes = require('./json/diy_res.json')
const navigationRes = require('./json/navigation_res.json')
const menuRes = require('./json/menu_res.json')
// const home_good_list_res = require('./json/home_good_list_res.json')
// const category_list_res = require('./json/category_list_res.json')
// const products_list_res = require('./json/products_list_res.json')
// const products_detail_res = require('./json/products_detail_res.json')
// const user_res = require('./json/user_res.json')


// 模块数据
Mock.mock('api/mock/diy', diyRes)

Mock.mock('api/mock/navigation', navigationRes)

Mock.mock('api/mock/menu', menuRes)

// Mock.mock('api/groom/list', home_good_list_res)

// Mock.mock('api/mock/getCategoryList', category_list_res)

// Mock.mock('api/mock/Productslist', products_list_res)

// Mock.mock('api/mock/product/detail', products_detail_res)

// Mock.mock('api/mock/user', user_res)

